/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: styles.css 38 2014-08-22 15:38:29Z loops $
 */

/*** BASICS -------------------- ***/

/** these styles should be available in CKEditor too **/

.font0 { font-family: Montserrat, sans-serif; } /* default font family */
.font1 {} /* secondary font family */
.font2 {} /* ... */

.cl0 { color: #1e1e1d; } /* default color */
.cl1 { color: #ccaa5f; } /* secondary color */
.cl2 { color: #676767; } /* ... */

/** images **/
img.left { margin: 0 0 20px 20px; }
img.right { margin: 0 20px 20px 0; }

/* undo lowercase for german * / html[lang="de"] .lc { text-transform: none !important; } /**/



/*** ELEMENTS ------------------ ***/

/** buttons **/
button, .btn {
  text-decoration: none !important; display: inline-block; box-sizing: border-box;
}
button:hover, .btn:hover, button:focus, .btn:focus, button:active, .btn:active {
}

.btn2 {
  text-decoration: none !important; display: inline-block; box-sizing: border-box; background-color: #fff;
  padding: 13px 26px; border: 1px solid; color: #8A8467; font-size: 12px;
}
.btn2:hover, .btn2:focus, .btn2:active {
  color: #ccaa5f;
}

/** titles **/
.title1 { text-transform: uppercase; font-size: 18px; }
  .title1_part { color: #676767; font-size: 78.947%; display: block; }

/** pagination **/
.pagenav {}
  /* list */
  .pagenav_list {}
    /* item */
    .pagenav_item {}
      /* link */
      .pagenav_link {}
      /* hover */
      .pagenav_link:hover {}
      /* active/focus */
      .pagenav_link:active, .pagenav_link:focus {}
      /* current, not <a> */
      .pagenav_link.\:current {}
      /* special links */
      .pagenav_linkfirst {} /* go to first page */
      .pagenav_linkprev {}  /* go to previous page */
      .pagenav_linknext {}  /* go to next page */
      .pagenav_linklast {}  /* go to last page */



/*** LISTS --------------------- ***/

/** list1, used for topics on homepage **/
/* title above the list */
.list1_title {}
.list1 { margin: -1px 0 0 -1px; text-transform: uppercase; text-align: left; }
  /* item */
  .list1_item { display: inline-block; vertical-align: top; width: 25%; }
    /* box around item data */
    a.list1_itemlink { margin: 1px 0 0 1px; background-color: #ccaa5f; min-height: 90px; padding: 20px 35px; color: #fff; box-sizing: border-box; }

/** list2, used for topics on page/topic **/
/* title above the list */
.list2_title {}
.list2 { margin: -50px 0 0 -100px; text-transform: uppercase; text-align: left; }
  /* item */
  .list2_item { display: inline-block; vertical-align: top; width: 25%; min-width: 120px; }
    /* box around item data */
    a.list2_itemlink { margin: 50px 0 0 100px; color: #fff; box-sizing: border-box; }
    a.list2_itemlink[data-icon] { position: relative; padding-top: 74px; }
    a.list2_itemlink[data-icon]:before {
      position: absolute; top: 0; left: 0; z-index: 1;
      -ms-transform-origin: 0 0; -webkit-transform-origin: 0 0; transform-origin: 0 0;
      -ms-transform: scale(0.8); -webkit-transform: scale(0.8); transform: scale(0.8);
    }

/** list3, used for employees on staff/index **/
/** list3, used for galleries on gallery/index and gallery/detail **/
/* title above the list */
.list3_title { display: inline-block; vertical-align: top; width: calc( 25% - 80px ); box-sizing: border-box; margin-top: 0; margin-right: 80px; }
.list3 { display: inline; }
  .list3_item { display: inline-block; vertical-align: top; width: 25%; }
    .list3_itembox { position: relative; background-color: #ffdf85; overflow: hidden; }
      .list3_itemimg { max-width: none; width: 100%; mix-blend-mode: multiply; }

      /* IE 6-11 does not handle multiply */
      /* opacity on EDGE 13+ */
      _::-webkit-meter-bar, .list3_itembox { background-color: #ccaa5f; }
        _::-webkit-meter-bar, .list3_itemimg { opacity: 0.5; }
      /* opacity on IE 11 and EDGE 12 */
      _:-ms-fullscreen, .list3_itembox { background-color: #ccaa5f; }
        _:-ms-fullscreen, .list3_itemimg { opacity: 0.5; }
      /* opacity on IE 6-10 */
      html.ie .list3_itembox { background-color: #ccaa5f; }
        html.ie .list3_itemimg { opacity: 0.5; }
        html.ie_lt9 .list3_itemimg { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); }

      /* noeffect */
      .list3_itembox.\:noeffect { background-color: transparent !important; }
      .list3_itembox.\:noeffect > .list3_itemimg { opacity: 1 !important; filter: none !important; }

      .list3_itemcontent {
        position: absolute; z-index: 2; top: -1px; left: -1px; right: -1px; bottom: -1px; padding: 40px; background-color: rgba(30,30,29,.6); opacity: 0;
        -webkit-transition: opacity .3s ease; -ms-transition: opacity .3s ease; transition: opacity .3s ease;
      }
        .list3_itemtitle { border-bottom: 1px solid; padding-bottom: 10px; margin-top: 0; }

    .list3_itembox:hover > .list3_itemcontent, .list3_itembox:active > .list3_itemcontent, .list3_itembox:focus > .list3_itemcontent { opacity: 1; }

/** list4, used for partners on page/partner **/
/* title above the list */
.list4_title {}
.list4 { }
.list4 + .list4 { margin-top: 80px; }
  .list4_item { display: inline-block; vertical-align: top; width: 25%; position: relative; }
  .list4.\:2 > .list4_item { width: 16.6666%; }
    .list4_itemimg { width: 100%; max-width: none; }

/** list5, used for documents on doc/index **/
/* title above the list */
.list5_title {}
.list5 { }
  .list5_item {  }
  .list5_item:after { content: ""; display: block; height: 1px; width: 33.3333%; margin: 20px 0; background-color: currentColor; }
  .list5_item:hover:after{background-color:#fff;}
    .list5_itemlink { text-decoration: none; }
      .list5_itemtitle { font-size: 20px; display: block; }
        .list5_itemtitleext { font-size: 80%; }
      .list5_iteminfo { display: block; margin-top: 5px; }
      .list5_item:hover .list5_iteminfo{color:#fff;}

/** list6, used as prev/next nav on staff/detail **/
.list6 { text-align: right; }
  .list6_item { display: inline-block; vertical-align: top; margin-left: 15px; }
    .list6_link { display: inline-block; width: 41px; height: 41px; white-space: nowrap; text-indent: 41px; overflow: hidden; position: relative; text-decoration: none !important; }
    .list6_link:before { position: absolute; top: 0; left: 0; z-index: 1; }

/** list7, used for partners on page/partner **/
/* title above the list */
.list7_title { border-bottom: 1px solid; padding-bottom: 10px; margin-top:40px; margin-bottom:20px;}
.list7 { margin: -20px 0 0 -30px; }
  .list7_item { display: inline-block; vertical-align: middle; position: relative; padding: 20px 0 0 30px; max-width: 33.3333%; box-sizing:border-box;}
    .list7_itemlink { display: block; width: 100%; }
      .list7_itemimg { display: block; max-width: 100%; height: auto;}


/** list8, used for galleries on gallery/index and gallery/detail **/
/* title above the list */
.list8_title { display: inline-block; vertical-align: top; width: calc( 25% - 80px ); box-sizing: border-box; margin-top: 0; margin-right: 80px; }
.list8 { display: inline; }
.list8_item { display: inline-block; vertical-align: top; width: 500px;  padding: 20px; }
.list8_itembox { position: relative; overflow: hidden; }
.list8_itemimg { max-width: none; width: 100%; }

.list8_itemtitle { border-bottom: 1px solid; padding-bottom: 10px; margin-top: 0; }
.list8_link { border-bottom: 1px solid; padding-bottom: 10px; margin-top: 10px; text-align: left; }

.list8_itembox:hover > .list8_imagebox, .list8_itembox:active > .list8_itemcontent, .list8_itembox:focus > .list8_itemcontent { opacity: 1; background-color: #ccaa5f; }
.list8_itembox:hover > h3 { color: #ccaa5f; }

/** list9, used for galleries on gallery/index and gallery/detail **/
/* title above the list */
.list9_title { display: inline-block; vertical-align: top; width: calc( 25% - 80px ); box-sizing: border-box; margin-top: 0; margin-right: 80px; }
.list9 { display: inline; }
  .list9_item { display: inline-block; vertical-align: top; width: 25%; }
    .list9_itembox { position: relative; background-color: #ffdf85; overflow: hidden; }
      .list9_itemimg { max-width: none; width: 100%; }

      /* IE 6-11 does not handle multiply */
      /* opacity on EDGE 13+ */
      _::-webkit-meter-bar, .list9_itembox { background-color: #ccaa5f; }
        _::-webkit-meter-bar, .list9_itemimg { opacity: 0.5; }
      /* opacity on IE 11 and EDGE 12 */
      _:-ms-fullscreen, .list9_itembox { background-color: #ccaa5f; }
        _:-ms-fullscreen, .list9_itemimg { opacity: 0.5; }
      /* opacity on IE 6-10 */
      html.ie .list9_itembox { background-color: #ccaa5f; }
        html.ie .list9_itemimg { opacity: 0.5; }
        html.ie_lt9 .list9_itemimg { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); }

      /* noeffect */
      .list9_itembox.\:noeffect { background-color: transparent !important; }
      .list9_itembox.\:noeffect > .list9_itemimg { opacity: 1 !important; filter: none !important; }

      .list9_itemcontent {
        position: absolute; z-index: 2; top: -1px; left: -1px; right: -1px; bottom: -1px; padding: 40px; background-color: rgba(30,30,29,.6); opacity: 0;
        -webkit-transition: opacity .3s ease; -ms-transition: opacity .3s ease; transition: opacity .3s ease;
      }
        .list9_itemtitle { border-bottom: 1px solid; padding-bottom: 10px; margin-top: 0; }

    .list9_itembox:hover > .list9_itemcontent, .list9_itembox:active > .list9_itemcontent, .list9_itembox:focus > .list9_itemcontent { opacity: 1;  }


/*** LAYOUT -------------------- ***/

/** container **/
/* set default background-color */
body {}
body.bodybg0 { background: url(images/bg_body01.png) 50% 50% no-repeat; background-attachment: fixed; background-size: cover; }
body.bodybg1 { background-color: #1e1e1d; color: #b3b3b3; }
body.bodybg2 { background-color: #fff; }

#mainwrap { min-height: 100vh; position: relative; z-index: 1; overflow: hidden; padding: 0; }
html.\!js #mainwrap { padding-bottom: 100vh; }
  .wrap {}


/** header **/
#mainheader { }

  /* logo */
  #mainheaderlogo1 { position: absolute; z-index: 5; top: 40px; left: 40px; }
    html.ie_lt9 #mainheaderlogo1_img { max-width: none; } /* make sure IE8 will display it */
  #mainheaderlogo2 { position: absolute; z-index: 5; top: 44px; left: 180px; }
    html.ie_lt9 #mainheaderlogo2_img { max-width: none; } /* make sure IE8 will display it */

  /* nav */
  #mainheadernav_trigger { position: absolute; z-index: 5; top: 34px; right: 40px; width: 64px; height: 64px; text-indent: 64px; overflow: hidden; white-space: nowrap; background-color:transparent; }
  #mainheadernav_trigger:before {content: ""; height: 3px; width: 36px; position: absolute; top: 50%; margin-top: -1px; left: 50%; margin-left: -18px;
    background-color: #ccaa5f; -webkit-box-shadow: 0 -12px 0 0 #ccaa5f, 0 12px 0 0 #ccaa5f; box-shadow: 0 -12px 0 0 #ccaa5f, 0 12px 0 0 #ccaa5f;
  }

  .bodybg1 #mainheadernav_trigger:before { background-color: #fff; -webkit-box-shadow: 0 -12px 0 0 #fff, 0 12px 0 0 #fff; box-shadow: 0 -12px 0 0 #fff, 0 12px 0 0 #fff; }

  #mainheadernav { position: fixed; z-index: 10; top: 0; left: 0; right: 0; height: 100vh; width: 100%; background-color: #ccaa5f; color: #fff; display: none; }
  #mainheadernav.\:opened { display: table !important; }
  html.\!js #mainheadernav { top: 100vh; position: absolute; }
    #mainheadernav_list { display: table-cell; vertical-align: middle; text-align: center; text-transform: uppercase; padding: 108px 0 68px; box-sizing: border-box; }
      .mainheadernav_item { display: inline-block; vertical-align: top; max-width: 440px; width: 50%; box-sizing: border-box; padding: 0 40px; text-align: left; }
      .mainheadernav_item + .mainheadernav_item:before {}
        .mainheadernav_link { color: inherit; text-decoration: none; font-size: 24px; font-weight:700;}
        /* hover */
        .mainheadernav_link:hover { color: #1e1e1d; }
        /* active/focus */
        .mainheadernav_link:focus, .mainheadernav_link:active { color: #1e1e1d; }
        /* current */
        .mainheadernav_link.\:current {  }

        .mainheadernav_sublist { border-top: 3px solid; padding-top: 15px; margin-top: 10px; }
          .mainheadernav_subitem { margin: 5px 0; }
          .mainheadernav_subitem + .mainheadernav_subitem:before {}
            .mainheadernav_sublink { color: inherit; text-decoration: none; font-size: 18px }
            /* hover */
            .mainheadernav_sublink:hover { color: #1e1e1d; }
            /* active/focus */
            .mainheadernav_sublink:focus, .mainheadernav_sublink:active { color: #1e1e1d; }
            /* current */
            .mainheadernav_sublink.\:current { color: #1e1e1d; }

    #mainheadernav_closer { position: absolute; z-index: 5; top: 36px; right: 42px; width: 64px; height: 64px; text-indent: 64px; overflow: hidden; white-space: nowrap; background-color:transparent; }
    #mainheadernav_closer:before, #mainheadernav_closer:after {content: ""; height: 3px; width: 36px; background-color: #fff; position: absolute; top: 50%; margin-top: -1px; left: 50%; margin-left: -18px;
      -ms-transform-origin: 50% 50%; -webkit-transform-origin: 50% 50%; transform-origin: 50% 50%;
    }
    #mainheadernav_closer:before {
      -ms-transform: rotate( 45deg ); -webkit-transform: rotate( 45deg ); transform: rotate( 45deg );
    }
    #mainheadernav_closer:after {
      -ms-transform: rotate( 135deg ); -webkit-transform: rotate( 135deg ); transform: rotate( 135deg );
    }

  #mainheaderlogo2_img{}

  /* lang */
  #mainheaderlang { position: absolute; z-index: 5; top: 59px; right: 180px; }
    #mainheaderlang_list { white-space: nowrap; font-size: 13px; text-transform: uppercase; }
      .mainheaderlang_item { display: inline-block; vertical-align: bottom; }
      .mainheaderlang_item + .mainheaderlang_item:before { display: inline-block; content: "|"; vertical-align: bottom; margin: auto 10px; }
        .mainheaderlang_link { text-decoration: none; color: inherit; font-size: 12px; }
          .mainheaderlang_link > abbr { cursor: pointer; }
        /* hover */
        .mainheaderlang_link:hover {}
        /* active/focus */
        .mainheaderlang_link:focus, .mainheaderlang_link:active {}
        /* current */
        .mainheaderlang_link.\:current { color: #ccaa5f; }


/** content **/
#maincontent { display: table; height: 100vh; width: 100%; table-layout: fixed; }
  #maincontent > article {}

/** footer **/
#mainfooter {}
/*#mainfooter:after { content: ""; position: fixed; bottom: 40px; right: 40px; width: 50px; height: 50px; border: 10px #ccaa5f solid; border-radius: 100%; }*/

  /* nav */
  #mainfooternav { position: fixed; z-index: 15; bottom: 15px; left: 40px; }
    #mainfooternav_list {}
      .mainfooternav_item { display: inline-block; vertical-align: top; margin-right: 15px; }
      .mainfooternav_item + .mainfooternav_item:before {}
        .mainfooternav_link[data-icon] { display: block; width: 38px; height: 38px; overflow: hidden; text-indent: 38px; position: relative; white-space: nowrap; }
        .mainfooternav_link[data-icon]:before { position: absolute; top: 0; left: 0; z-index: 1; }
        /* hover */
        .mainfooternav_link:hover {}
        /* active/focus */
        .mainfooternav_link:focus, .mainfooternav_link:active {}
        /* current */
        .mainfooternav_link.\:current {}

  /* signature */
  #mainfootersignature {}
      
  /* special logo */
  #mainfooter_logo01 { position: fixed; bottom: 40px; right: 54px; z-index: 2; }


/** cookie shit **/
/* default display */
#maincookie { position: fixed; z-index: 20; bottom: 0; left: 0; width: 100%; background-color: #fff; background-color: #f3f2ee; }
  #maincookie_text { position: relative; margin: 10px 50px; padding-right: 30px; }
/* with JS */
html.js #maincookie { display: none; } /* by default hide */
/* added in JS */
#maincookie_trigger { position: absolute; top: 50%; right: 0; font-size: 28px; margin-top: -19px; cursor: pointer; }
#maincookie_trigger:before { font-family: arial, sans-serif; content: "\00D7"; }


/** standard layout **/
#standardlayout { }

  /* section 01, homepage */
  .standardsection01 { display: table; width: 100%; height: 100vh; max-width: 920px; margin: auto; }
    .standardsection01_wrap { display: table-cell; vertical-align: middle; text-align: center; box-sizing: border-box; padding: 188px 40px 148px; }
      .standardsection01_title { margin: 40px 0 70px; }

  /* section 02, two columns pic+text */
  .standardsection02 { display: table; width: 50%; table-layout: fixed; height: 100vh; }
    .standardsection02_wrap { display: table-cell; vertical-align: middle; box-sizing: border-box; }
      .standardsection02_title { position: relative; margin-top: 0; border-bottom: 3px solid #ccaa5f; padding-bottom: 20px; margin-bottom: 50px; }
      .standardsection02_title[data-icon] { position: relative; padding-top: 90px; }
      .standardsection02_title[data-icon]:before {
        position: absolute; top: 0; left: 0; z-index: 1;
      }

  .standardsection02.\:pic { position: fixed; top: 0; bottom: 0; left: 0; z-index: 1; }
    .standardsection02.\:pic > .standardsection02_wrap { text-align: center; padding: 80px 40px; }
  .standardsection02.\:txt { float: right; position: relative; z-index: 2; /*min-width: 960px;*/ }
    .standardsection02.\:txt > .standardsection02_wrap { background-color: rgba( 255 , 255 , 255 , .8); padding: 188px 100px 148px 100px; }

  /* section 03, two columns title+list */
  .standardsection03 { display: table; height: 100vh; width: 100%; }
    .standardsection03_wrap { display: table-cell; vertical-align: top; box-sizing: border-box; padding: 188px 180px 148px; }
      .standardsection03_col01 { width: calc( 32% - 40px ); float: left; box-sizing: border-box; }
        .standardsection03_title { margin-top: 0; color: #fff; border-bottom: 3px solid; padding-bottom: 20px; margin-bottom: 50px; }
      .standardsection03_col02 { width: calc( 68% - 40px ); float: right; box-sizing: border-box; }

  /* section 04, one column title+list */
  .standardsection04 { display: table; height: 100vh; margin: 0 180px; width: calc( 100% - 360px ); }
    .standardsection04_wrap { display: table-cell; vertical-align: top; box-sizing: border-box; padding: 188px 0 148px; text-align: center;}
      .standardsection04_title { margin-top: 0; border-bottom: 1px solid; padding-bottom: 10px; color:#fff; border-color:#fff;}

  /* section 05, two columns bigpic+text */
  .standardsection05 { display: table; width: 50%; table-layout: fixed; height: 100vh; }
    .standardsection05_wrap { display: table-cell; vertical-align: middle; box-sizing: border-box; }
      .standardsection05_title { margin-top: 0; color: #fff; border-bottom: 3px solid; padding-bottom: 20px; margin-bottom: 50px; }
      /*.standardsection05_title:before { content: ""; position: absolute; z-index: 1; top: 11px; right: 100%; margin-right: 40px; width:28px; height: 85px; background-color: #ccaa5f; }*/
      .standardsection05_nav { margin-top: 60px; }

  .standardsection05.\:pic { position: fixed; top: 0; bottom: 0; left: 0; right: 50%; z-index: 1; overflow: hidden; }
    .standardsection05.\:pic > .standardsection05_wrap { text-align: center; padding: 80px 40px; background-repeat: no-repeat; background-position: 50% 0; background-size: 100% auto; background-color: #ad9961; background-blend-mode: multiply; }

    /* IE 6-11 does not handle multiply */
    .standardsection05.\:pic > .standardsection05_wrap:after { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 1; background-color: #ccaa5f; opacity: .5; }
    /* activate on EDGE 13+ */
    _::-webkit-meter-bar, .standardsection05.\:pic > .standardsection05_wrap:after { content: ""; }
    /* activate on IE 11 and EDGE 12 */
    _:-ms-fullscreen, .standardsection05.\:pic > .standardsection05_wrap:after { content: ""; }
    /* activate on IE 6-10 */
    html.ie .standardsection05.\:pic > .standardsection05_wrap:after { content: ""; }

      .standardsection05.\:pic > .standardsection05_wrap > .standardsection05_img { visibility: hidden; }
  .standardsection05.\:txt { float: right; position: relative; z-index: 2; }
    .standardsection05.\:txt > .standardsection05_wrap { padding: 80px 100px; }
    .standardsection05.\:txt > .standardsection05_wrap > *:last-child { margin-bottom: 0; }

    /* staff detail */
    #standardsection_staffdetail02_title { color: #fff; }
    
    /* star page **/
    #standardsection_star01 { right: 0; width: 100%; }
      #standardsection_star01 > .standardsection05_wrap { background-size: cover; }
    #standardsection_star02 { background-color: rgba( 30 , 30 , 30 , 0.75 ); }
      #standardsection_star02_title { color: #fff; }

  /* section 06, one box */
  .standardsection06 { display: table; height: 100vh; width: 100%; }
    .standardsection06_wrap { display: table-cell; vertical-align: middle; box-sizing: border-box; padding: 80px 0; }
      .standardsection06_box { max-width: 450px; box-sizing: border-box; background-color: #ccaa5f; padding: 50px 100px; margin: auto; }
      .standardsection06_box > *:last-child { margin-bottom: 0; }
        .standardsection06_title { margin-top: 0; margin-bottom: 30px; border-bottom: 1px solid; padding-bottom: 20px; }
        .standardsection06_title + p { color: #fff; }

  /* footer */
  #standardfooter { position: fixed; bottom: 0; left: 0; right: 0; z-index: 10; text-align: center; }
    #standardfooter_link { color: #fff; text-transform: uppercase; }

      #standardfooter_linkpart1 { display: inline-block; vertical-align: bottom; background-color: #1e1e1d; min-height: 68px; font-size: 14px; padding: 18px 40px 0; text-align: center; box-sizing: border-box; border:1px solid #fff; border-width:1px 0 0 1px;}
      /* effects */
      #standardfooter_link:hover > #standardfooter_linkpart1,
      #standardfooter_link:active > #standardfooter_linkpart1,
      #standardfooter_link:focus > #standardfooter_linkpart1 { background-color: #31312f; }
        #standardfooter_linkpart1a { display: block; color: #666; }
        #standardfooter_linkpart1b { display: block; }

      #standardfooter_linkpart2 { display: inline-block; vertical-align: bottom; background-color: #ccaa5f; min-height: 68px; text-align: left; padding-top: 14px; text-align: left; box-sizing: border-box; border:1px solid #fff; border-width:1px 1px 0 0;}
      /* effects */
      #standardfooter_link:hover > #standardfooter_linkpart2,
      #standardfooter_link:active > #standardfooter_linkpart2,
      #standardfooter_link:focus > #standardfooter_linkpart2 { background-color: #d5b97b; }
        #standardfooter_linkpart2a { display: inline-block; vertical-align: bottom; margin-right: 60px; margin-left: 40px; font-size: 14px; }
        #standardfooter_linkpart2b { display: inline-block; vertical-align: bottom; margin-right: 60px; font-size: 32px; position: relative; top: 5px; }
      /* when nav open */
      #standardfooter_linkpart2.\:nav_opened { background-color: #fff; }
        #standardfooter_linkpart2.\:nav_opened > #standardfooter_linkpart2a{ color: #ccaa5f; }
        #standardfooter_linkpart2.\:nav_opened > #standardfooter_linkpart2b{ color: #ccaa5f; }


/** home **/
#homelayout { padding: 108px 0 108px 0; display: table-cell; vertical-align: middle; }
/*#standardsection_home01_title { margin: 40px 0 70px; }*/

  .homesection01 { background: url(images/bg_body01.png) 50% 50% no-repeat; background-attachment: fixed; background-size: cover; }
    .homesection01_wrap { max-width: 480px; padding: 80px 0; margin: 0 auto 0 50%; position: relative; z-index: 1; left: -70px; color: #1e1e1d; }
      .homesection01_title {
        border-top: 3px #ccaa5f solid; border-bottom: 3px #ccaa5f solid; position: relative; display: inline-block; white-space: nowrap;
        font-size: 30px; text-transform: uppercase; color: #1e1e1d; margin: 0 0 40px; padding: 10px 0; line-height: 1.3;
      }
      .homesection01_title:after { content: ""; position: absolute; z-index: 1; top: 50%; right: 0; height: 3px; width: 116px; background-color: #ccaa5f; }
        .homesection01_title >sup { font-size: 50%; position: relative; top: -10px; }

      [lang="en"] .homesection01_title { padding-right: 40px; }
      [lang="en"] .homesection01_title:after { width: 80px; top: 39%; }

      #homesection01_content {}
      #homesection01_foot { margin-top: 40px; }

      .homesection01_img { position: absolute; right: 100%; bottom: -20px; z-index: -1; margin-right: 40px; width: auto; max-width: none; }
      
  .homesection02 {}
    .homesection02_wrap { display: table; width: 100%; height: 500px; }   
      .homesection02_box { display: table-cell; vertical-align: middle; }
        .homesection02_boxtitle { margin-top: 20px; }
        .homesection02_boxlink { font-size: 16px; line-height: 1.231; font-weight: 600; display: inline-block; margin-top: 20px; text-transform: uppercase; text-decoration: none; border-bottom: 1px solid; color: #ccaa5f; }
        .homesection02_boxlink:hover, .homesection02_boxlink:focus, .homesection02_boxlink:active { color: #ffffff; }
        .homesection02_boxtext1 { font-size: 12px; text-transform: uppercase; }

        .homesection02_boxtext2 { font-size: 52px; text-transform: uppercase; vertical-align: bottom; margin-top: 33px; margin-bottom: 7px; }
          .homesection02_boxtext2 > small { display: inline-block; vertical-align: bottom; font-size: 50%; line-height: 1.231; text-align: right; position: relative; top: -13px; }
          
        .homesection02_boxtext3 { font-size: 52px; text-transform: uppercase; vertical-align: bottom; margin-top: 33px; margin-bottom: 7px; line-height: 1.1; }
          .homesection02_boxtext3 > small { display: block; font-size: 50%; line-height: 1.231; text-indent: 2em; margin-bottom: -10px; }
        
        .homesection02_boxtext4 { font-size: 42px; text-transform: uppercase; vertical-align: bottom; margin-top: 33px; margin-bottom: 7px; line-height: 1.1; }
        .homesection02_boxlink4 { font-size: 16px; line-height: 1.231; font-weight: 600; display: inline-block; margin-top: 20px; text-transform: uppercase; text-decoration: none; border-bottom: 1px solid; }
        .homesection02_boxlink4:hover, .homesection02_boxlink4:focus, .homesection02_boxlink4:active { color: #1e1e1d; }
        
      #homesection_home02_box01 { background-color: #1e1e1d; color: #fff; width: 35%; padding-left: 180px; box-sizing: border-box; min-width: 540px; }
      #homesection_home02_box02 { background-color: #ccaa5f; color: #fff; width: 65%; padding-left: 80px; box-sizing: border-box; 
        background-image: url(/2017/images/homepage-lda.jpg); background-repeat: no-repeat; background-size: cover; background-position: 0 50%; height: 500px;}

  .homefooter_wrap { max-width: 480px; padding: 80px 0 0; margin: 0 auto 0 50%; position: relative; z-index: 1; left: -70px; }


/*** MEDIA QUERIES ------------- ***/

@media screen and (max-width: 1260px)
{
  #maincontent { display: table; height: 100vh; table-layout: fixed; width: 100%; }
  #standardlayout { display: table-cell; vertical-align: middle; box-sizing: border-box; padding: 108px 40px 68px; }

    /* section 01, homepage */
    .standardsection01 { display: block; height:auto; max-width: 920px; margin: auto; }
      .standardsection01_wrap { display: block; padding: 80px 40px; }
        .standardsection01_title { margin-top: 0; }

    /* section 02, two columns pic+text */
    .standardsection02.\:pic { position: static; width: 100%; max-width: 920px; height: auto; margin: auto; }
    .standardsection02.\:txt { float: none; width: 100%; max-width: 920px; height: auto; margin: auto; }
      .standardsection02.\:txt > .standardsection02_wrap { background-color: rgba( 255 , 255 , 255 , .8); padding: 80px 40px; }

    /* section 03, two columns title+list */
    .standardsection03 { display: block; height: auto; }
      .standardsection03_wrap { display: block; box-sizing: border-box; padding: 80px 40px; max-width: 920px; margin: auto; }
        .standardsection03_col01 { width: 100%; float: none; }
        .standardsection03_col02 { width: 100%; float: none; }

    /* section 04, one column title+list */
    .standardsection04 { display: block; height: auto; width: 100%; max-width: 920px; margin: auto; }
      .standardsection04_wrap { display: block; padding: 80px 40px; }

    /* section 05, two columns bigpic+text */
    .standardsection05.\:pic { position: static; width: 100%; max-width: 920px; height: auto; margin: auto; }
    /* .standardsection05.\:pic > .standardsection05_wrap { background: none !important; } */
    /* .standardsection05.\:pic > .standardsection05_wrap > .standardsection05_img { visibility: visible; }*/
    .standardsection05.\:txt { float: none; width: 100%; max-width: 920px; height: auto; margin: auto; }
      .standardsection05.\:txt > .standardsection05_wrap { padding: 80px 40px; }

  /* section 06, one box */
  .standardsection06 { display: block; height: auto; max-width: 920px; margin: auto; }
    .standardsection06_wrap { display: block; padding: 80px 0; }

  /** list3, used for employees on staff/index **/
  /** list3, used for galleries on gallery/index and gallery/detail **/
  /* items by row */
  .list3_title { width: calc( 33.3333% - 80px ); }
    .list3_item { width: 33.3333%; }
    
  /* homepage02 */
    .homesection02_wrap { display: block; height: auto; }   
      .homesection02_box { display: inline-block; width: 100% !important; min-width: 0 !important; padding: 80px 40px; }
        .homesection02_boxtitle { white-space: normal; }
      #homesection_home02_box02 { padding-left: 180px; }
}

@media screen and (max-width: 840px)
{
  /* remove the big logo */
  #mainheaderlogo2 { display: none; }

  /* no more padding */
  #standardlayout { padding-left: 0; padding-right: 0;}

  /* reduce font-size */
  h1, .h1 { font-size: 37px; }
  /*h2, .h2 { font-size: 30px; }*/
  /*h3, .h3 { font-size: 25px; }*/

  /* JB ask to reduce font size, padding and a lot of properties */
  /* I just remove the golden part */
  #standardfooter_linkpart1 { border-right: 1px solid; }
  #standardfooter_linkpart2 { display: none; }

  /** list4, used for partners on page/partner **/
  /* items by row */
  .list4.\:2 > .list4_item { width: 20%; }

  /** list7, used for partners on page/partner **/
  /* items by row */
  .list7_item { max-width: 50%; }

  /** list1, used for topics on homepage **/
  /* items by row */
  .list1_item { width: 33.3333%; }

  .homesection01_wrap, .homefooter_wrap { margin: 0; padding: 80px 40px; max-width: none; left: 0; }
    .homesection01_img { position: static; max-width: 100%; margin: 40px auto 0; }
}

@media screen and (max-height: 700px) and (max-width: 840px), screen and (max-width: 700px)
{
  /* no more fixed stuff */
  /* header */
  #mainheaderlogo1 { left: 20px; top: 10px; position: absolute; }
  #mainheaderlang { right: 150px; top: 29px; position: absolute; }
  #mainheadernav_trigger, #mainheadernav_closer { right: 10px; top: 4px; position: absolute; }
  /* footer */
  #mainfooternav { left: 20px; bottom: 20px; position: absolute; }
  #mainfooter_logo01 { right: 20px; bottom: 26px; position: absolute; max-width: 50%; }
  #standardfooter { position: absolute; }

  /* adjust padding */
  #standardlayout, #homelayout { padding-top: 78px; }
  #mainheadernav_list { padding-top: 78px; }

  /* adjust nav */
  #mainheadernav { position: absolute; box-shadow: 0 0 0 1000px #ccaa5f }
    .mainheadernav_item { padding: 0 10px; }

  /* adjust section padding */
  .standardsection01_wrap,
  .standardsection02.\:pic > .standardsection02_wrap,
  .standardsection02.\:txt > .standardsection02_wrap,
  .standardsection03_wrap,
  .standardsection04_wrap,
  .standardsection05.\:pic > .standardsection05_wrap,
  .standardsection05.\:txt > .standardsection05_wrap,
  .standardsection06_wrap,
  .homesection01_wrap, .homefooter_wrap, .homesection02_box { padding: 30px 20px !important; }

  /** list2, used for topics on page/topic **/
  .list2 { margin: -40px 0 0 -40px; }
    a.list2_itemlink { margin: 40px 0 0 40px; }

  /** list3, used for employees on staff/index **/
  /** list3, used for galleries on gallery/index and gallery/detail **/
  /* items by row */
  .list3_title { width: calc( 50% - 80px ); }
    .list3_item { width: 50%; }
      /*.list3_itemcontent { padding: 20px; }*/
  /* title above the list */
  .list3_title { width: calc( 50% - 80px ); }
    .list3_item { width: 50%; }
      /*.list3_itemcontent { padding: 20px; }*/

  /** list4, used for partners on page/partner **/
  .list4 + .list4 { margin-top: 40px; }

  .title1{font-size:16px;}
}

@media screen and (max-width: 620px)
{

  /** list1, used for topics on homepage **/
  /* items by row */
  .list1_item { width: 50%; }

  /** list2, used for topics on page/topic **/
  /* items by row */
  .list2_item { width: 33.3333%; }

  /** list3, used for employees on staff/index **/
  /** list3, used for galleries on gallery/index and gallery/detail **/
  .list3_itemcontent { padding: 20px; }

  /** list4, used for partners on page/partner **/
  /* items by row */
  .list4_item { width: 50%; }
  .list4.\:2 > .list4_item { width: 33.3333%; }

  /** list7, used for partners on page/partner **/
  /* items by row */
  .list7_item { max-width: 50%; }

  /* section 6, one box */
  .standardsection06_wrap { padding: 0; }
    .standardsection06_box { padding: 30px 10px; }

  /* nav */
  .mainheadernav_item { width: 100%; max-width: none; }
  .mainheadernav_item + .mainheadernav_item { margin-top: 40px; }
  
  /* adjuste font-size here */
  .homesection02_boxtext2, .homesection02_boxtext3 { font-size: 42px; }
}

@media screen and (max-width: 470px)
{

  /** list1, used for topics on homepage **/
  /* items by row */
  .list1_item { width: 100%; }

  /** list2, used for topics on page/topic **/
  /* items by row */
  .list2_item { width: 50%; }

  /** list7, used for partners on page/partner **/
  /* items by row */
  .list7_item { max-width: 100%; }

  /** list8, used for galleries **/
  .list8_item { width: 100%; width: initial; }

  /** list3, used for employees on staff/index **/
  /** list3, used for galleries on gallery/index and gallery/detail **/
  /* items by row */
  .list3_title { width: 100%; }
    .list3_item { width: 100%; }
    .list3_item + .list3_item { margin-top: 10px; }
  .list3_itemcontent { padding: 20px; }

  /* reduce font-size */
  h1, .h1 { font-size: 32px; }
  /*h2, .h2 { font-size: 25px; }*/
  /*h3, .h3 { font-size: 20px; }*/
  .homesection01_title { font-size: 25px; width: 100%; box-sizing: border-box; }

  /* footer */
  #standardfooter { text-align: right; }

}


/*** High resolution device ---- ***/

/** resolution x2 **/
/* remove the space to test x2 icons on normal resolution */
@media /** / screen, /**/ (-webkit-min-device-pixel-ratio: 2), ( min-resolution: 192dpi), ( min-resolution: 2dppx)
{

}



/*** CSS HACKS ----------------- ***/
/* last update 2015-05-01 */

/**

/* Firefox 2+ * /
x:-moz-any-link, .selector { property: value; }

/* Opera 14+, Safari, Chrome, Android * /
.selector:not(*:root) { property: value; }

/* Safari 7+ * /
@media \\0 screen { .selector { property: value; } }

/* Chrome 29+, Opera 16+ * /
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { .selector { property: value; } }

/* Chrome, Safari 3+ * /
@media screen and (-webkit-min-device-pixel-ratio:0) { .selector { property: value; } }

/* Safari 5+/6-, Chrome 24- * /
::x, .selector { property: value; }

/* Opera 9.5+/14- * /
x:-o-prefocus, .selector { property: value; }

/* IE 11/10 * /
@media all and (-ms-high-contrast:none) { .selector { property: value; } }

/* IE 11 * /
*::-ms-backdrop, .selector { property: value; }

/* IE 9 (html specific) * /
html.ie9 .selector { property: value; }

/* IE 6-8 * /
.selector { property: value\9; }

/* more hacks at http://browserhacks.com **/
